@import "@material/theme/color-palette";
$mdc-theme-primary: #bf7e1a;
$mdc-theme-secondary: #00ff55;
$mdc-theme-background: #000000;
$mdc-theme-surface: #ff00ff;
$mdc-theme-error: $material-color-red-900;